/**************************************************
                   My Search page
**************************************************/
.saved_search {
    border: 1px solid #eeeeee;
    padding: 10px 15px;
    margin-bottom: 30px;
    @include shadow(1px 1px 10px 0px rgba(0,0,0,0.05));
    position: relative;

    .head {
        padding-right: 170px;
        @media #{$query1199} {
            padding-right: 0px;
        }
        .date {
            font-size: 12px;
            color: #9f9f9f;
            text-transform: uppercase;
            font-weight: 700;
            strong {
                color: $black;
                margin-right: 10px;
            }
        }
        h4 {
            font-weight: 700;
            margin-top: 2px;
            @media #{$query1199} {
                font-size: 20px;
            }
        }
    }

    .detail {
        > div {
            padding: 10px 0px;
            border-bottom: 1px solid #f7f7f7;

            &:last-child {
                border-bottom: 0px;
            }
        }
        .left-side, .right-side {
            width: 50%;
        }
        .left-side {
            color: $black;
            font-weight: 600;
        }
        .right-side {
            color: #515151;
            text-align: right;
        }
    }
    .actions_btn {
        position: absolute;
        right: 0px;
        top: 0px;
        @media #{$query1199} {
            position: static;
        }
    }
    .delete_btn {
        background-color: $pink;
        color: $white;

        &:hover {
            background-color: #d22a46;
        }
    }
    .edit_btn {
        background-color: $grey;
        color: $black;
        &:hover {
            background-color: #d6d5d5;
        }
    }
    .footer {
        padding-top: 30px;
        @media #{$query1199} {
            padding-top: 15px;
        }
        .updates {
            @media #{$query1199} {
                margin-bottom: 25px;
            }
        }
    }
}
.custom_checkbox {
    position: relative;
    width: 70px;
    height: 32px;
    input[type="checkbox"] {
        position: absolute;
        width: 100%;
        height: 100%;
        opacity: 0;
        z-index: 5;
        cursor: pointer;
        + div {
            width: 70px;
            height: 32px;
            background-color: $black;
            padding: 2px;

            div {
                @extend %transition;
                width: 35px;
                height: 28px;
                background: {
                    size: cover;
                    image: url('../img/checkbox-icon.jpg');
                }
            }
        }

        &:checked + div {
            div {
                @include transform(translateX(31px));
            }
        }
    }
}